LifeStyle\Tools\BackendSecurityBundle\Entity\Session:
    type: entity
    table: backend_session
    id:
        id:
            type: string
            length: 255
            nullable: false
            id: true
            column: session_id
            generator:
                strategy: NONE
    fields:
        value:
            type: blob
            length: 65535
            nullable: false
            column: session_value
        time:
            type: integer
            unsigned: true
            nullable: false
            column: session_time
        lifetime:
            type: bigint
            nullable: false
            column: session_lifetime
    lifecycleCallbacks: {  }
